@charset "UTF-8";
/* CSS Document */
@import "/inc/css/unextbody.css";
header {
		
		color:#333;
}

.footerimgloader {
	display:block;
	width:1px;
	height:1px;
	overflow:hidden;
}
.toolbar {
	background:#f5f5f5;
	display:block;
	clear:both;
	margin:0;
	padding:0;
	height:30px;
	border-bottom:1px solid #EEE;
}
.toolbar .toolwrap {
	display:block;
	overflow:hidden;
	width:940px;
	height:30px;
	line-height:30px;
	font-size:14px;
	margin:0 auto;
	padding:0;
	color:#666;
	
}
.toolbar .toolwrap a {
	display:inline-block;
	margin:0 5px;
	padding:0;
	color:#333;
}
.toolbar .toolwrap a:hover {
	color:#168CCC;
}
.toolbar .toolwrap .right {
	float:right;
}
.mainmenubar {
	background:#FFF;
	display:block;
	clear:both;
	height:70px;
	margin:0;
	padding:0;
}



.mainmenubar ul.menu {
	display:block;
	overflow:hidden;
	margin:0 auto;
	padding:10px 0 0 0;
	height:60px;
	width:940px;
}
.mainmenubar ul.menu li {
	display: table-cell;
    float: none;
    white-space: nowrap;
    width: 1%;
	height:60px;
	vertical-align:top;
}
.mainmenubar ul.menu li.logo_list {
	width:104px;
	float:left;
}
.mainmenubar ul.menu li.logo_list h1 {
}
.mainmenubar ul.menu li.logo_list h1 span {display:none; }
.mainmenubar ul.menu li.icon_list {
	float:right;
	width:80px;
	background-repeat:no-repeat;
	background-image:url(/img/2013/iconbox-bkg.png);
        border-left:1px solid #CCC;
        padding:0 1px;
        text-align:center;
        line-height:94px;
        font-size:12px;
        
        text-shadow:0 1px 0 #FFF;
}
.mainmenubar ul.menu a li.icon_list {
       color:#168CCC;   
}
.mainmenubar ul.menu a:hover li.icon_list {
	color:#444;
}
.mainmenubar ul.menu li:first-child.icon_list {
border-right:1px solid #CCC;
}
.mainmenubar ul.menu li.menu_trend:hover {
	background-position:1px 0;
}
.mainmenubar ul.menu li.menu_closing:hover {
	background-position:1px -60px;
}
.mainmenubar ul.menu li.menu_deals:hover {
	background-position:1px -120px;
}
.mainmenubar ul.menu li.menu_care:hover {
	background-position:1px -240px;
}
.mainmenubar ul.menu li.menu_mega:hover {
	background-position:1px -360px;
}
.mainmenubar ul.menu li.menu_twofour:hover {
	background-position:1px -300px;
}

.mainmenubar ul.menu li.menu_trend {
	background-position:-79px 0;
}
.mainmenubar ul.menu li.menu_closing {
	background-position:-79px -60px;
}
.mainmenubar ul.menu li.menu_deals {
	background-position:-79px -120px;
}
.mainmenubar ul.menu li.menu_care {
	background-position:-79px -240px;
}
.mainmenubar ul.menu li.menu_mega {
	background-position:-79px -360px;
}
.mainmenubar ul.menu li.menu_twofour {
	background-position:-79px -300px;
}


.mainmenubar ul.menu li.icon_list2 {
	float:right;
	width:70px;
	height:60px;
	display:block;
	overflow:hidden;
	font-size:10px;
	line-height:11px;
	text-align:center;
	text-transform:uppercase;
	border-right:1px solid #DDD;
	font-weight:500;
}
.mainmenubar ul.menu li.icon_list2.first {border-left:1px solid #CCC;}

.mainmenubar ul.menu li.icon_list2 a {color:#777;}
.mainmenubar ul.menu li.icon_list2:hover a,
.mainmenubar ul.menu li.icon_list2 a:hover {color:#168CCC;}

.mainmenubar ul.menu li.icon_list2 .icon {
	width:30px;
	height:30px;
	display:block; 
	overflow:hidden;
	margin:0 auto 2px auto;
	padding:0;
	background-repeat:no-repeat;
	background-image:url(/img/2013/header_ucat_icons.png);
}

.mainmenubar ul.menu li.icon_list2 .icon.express {
	background-position:0 0;
}
.mainmenubar ul.menu li.icon_list2 .icon.closing {
	background-position:0 -30px;
}
.mainmenubar ul.menu li.icon_list2 .icon.trending {
	background-position:0 -60px;
}
.mainmenubar ul.menu li.icon_list2 .icon.mega {
	background-position:0 -90px;
}
.mainmenubar ul.menu li.icon_list2 .icon.twentyfour {
	background-position:0 -120px;
}
.mainmenubar ul.menu li.icon_list2 .icon.deals {
	background-position:0 -150px;
}
.mainmenubar ul.menu li.icon_list2:hover .icon.express {
	background-position:-30px 0;
}
.mainmenubar ul.menu li.icon_list2:hover .icon.closing {
	background-position:-30px -30px;
}
.mainmenubar ul.menu li.icon_list2:hover .icon.trending {
	background-position:-30px -60px;
}
.mainmenubar ul.menu li.icon_list2:hover .icon.mega {
	background-position:-30px -90px;
}
.mainmenubar ul.menu li.icon_list2:hover .icon.twentyfour {
	background-position:-30px -120px;
}
.mainmenubar ul.menu li.icon_list2:hover .icon.deals {
	background-position:-30px -150px;
}




.mainmenubar ul.menu li.search_list {
	float:left;
height:50px;
width:355px;
margin:0 0 0 40px;
display:block;
overflow:hidden;
}
.mainmenubar ul.menu li.search_list .searchbutton {
border:none;
background-color:#168ccc;
background-image:url(/img/2013/unext_searchicon.png);
background-repeat:no-repeat;
background-position:center;
width:50px;
height:50px;
display:block;
overflow:hidden;
float:right;
cursor:pointer;
border-radius:6px;
}
.mainmenubar ul.menu li.search_list .searchfield {
box-shadow:none;
background:#FFF;
height:48px;
float:left;
width:283px;
padding:0 0 0 15px;
font-size:16px;
line-height:48px;

color:#666;
border:1px solid #CCC;
border-radius:6px;
}
.mainmenubar ul.menu li.search_list .searchfield:hover,
.mainmenubar ul.menu li.search_list .searchfield:focus {
	color:#333;
}

.catmenubar {
	background: rgb(204,204,204);
	background: -moz-linear-gradient(top,  rgba(204,204,204,1) 0%, rgba(204,204,204,1) 10%, rgba(20,125,182,1) 10%, rgba(29,112,168,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(10%,rgba(204,204,204,1)), color-stop(10%,rgba(20,125,182,1)), color-stop(100%,rgba(29,112,168,1)));
	background: -webkit-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(204,204,204,1) 10%,rgba(20,125,182,1) 10%,rgba(29,112,168,1) 100%);
	background: -o-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(204,204,204,1) 10%,rgba(20,125,182,1) 10%,rgba(29,112,168,1) 100%);
	background: -ms-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(204,204,204,1) 10%,rgba(20,125,182,1) 10%,rgba(29,112,168,1) 100%);
	background: linear-gradient(to bottom,  rgba(204,204,204,1) 0%,rgba(204,204,204,1) 10%,rgba(20,125,182,1) 10%,rgba(29,112,168,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#168bcb', endColorstr='#207dbb',GradientType=0 );
    clear: both;
    display: block;
    height:50px;
	margin:0 0 20px 0;
}
.catmenubar > ul.primary {
	background: #168ccc;
	background: -moz-linear-gradient(top,  #cccccc 0%, #cccccc 10%, #168bcb 10%, #207dbb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(10%,#cccccc), color-stop(10%,#168bcb), color-stop(100%,#207dbb));
	background: -webkit-linear-gradient(top,  #cccccc 0%,#cccccc 10%,#168bcb 10%,#207dbb 100%);
	background: -o-linear-gradient(top,  #cccccc 0%,#cccccc 10%,#168bcb 10%,#207dbb 100%);
	background: -ms-linear-gradient(top,  #cccccc 0%,#cccccc 10%,#168bcb 10%,#207dbb 100%);
	background: linear-gradient(to bottom,  #cccccc 0%,#cccccc 10%,#168bcb 10%,#207dbb 100%);
	width:940px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.catmenubar > ul.primary > li {
    display: table-cell;
    float: none;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    width: 1%;
}
.catmenubar > ul.primary > li > a {
    color: #FFFFFF;
    display: inline-block;
    
    height: 50px;
    line-height: 53px;
    padding: 0 4px;
    text-decoration: none;
}
.catmenubar > ul.primary > li:hover > ul {
	display:block;
}
.catmenubar > ul.primary > li:hover {
	background:url(/img/2013/unext-header-map-arrow.png) no-repeat bottom center;
	}
.catmenubar > ul.primary > li > ul {
	width:940px;
	display:block;
	overflow:hidden;
	position:absolute;
	z-index:99;
	background:#FFF;
	display:none;
	left:50%;
	margin:0;
	padding:0 0 20px 0;
	margin-left:-471px;
	border:1px solid #CCC;
	border-top:none;
	box-shadow:0 6px 11px #999;
    border-radius:0 0 6px 6px;
	text-align:left;
}
.catmenubar > ul.primary > li > ul h3 {
	margin:20px 20px 10px 20px;
	padding:0 0 10px 0; 
    border-bottom: 1px solid #D8D9D8;
    display: block;
    font-size: 24px;
    height: 26px;
    line-height: 26px;
}
.catmenubar > ul.primary > li > ul > li {
	float:left;
	margin:0 0 0 20px;
	padding:0;
	display:block;
	overflow:hidden;
}
.catmenubar > ul.primary > li > ul > li.box_one {
	width:209px;
}
.catmenubar > ul.primary > li > ul > li.box_two {
		width:212px;
}
.catmenubar > ul.primary > li > ul > li.box_two h3 {
        font-size:18px;
        line-height:20px;
		height:20px;
        
        color:#666;
		margin:0;
		padding:10px;
		border:none;
background:#f5f5f5;
		display: block;
border-radius:6px;
text-shadow:0 1px 0 #FFF;
}
.catmenubar > ul.primary > li > ul > li.box_two a {
display:block;
color:#168CCC;

margin:6px 0 0 0;
        font-size:16px;
        line-height:18px;
}
.catmenubar > ul.primary > li > ul > li.box_two a:hover {
text-decoration:underline;
}
.catmenubar > ul.primary > li > ul > li a.navcat {
	display:block;
	overflow:hidden;
	margin:0 0 10px 0;
	padding:10px 0 0 65px;
	font-size:16px;
	line-height:18px;
	text-decoration:none;
	height:50px;
	
	background-repeat:no-repeat;
        color:#168ccc;
        
}
.catmenubar > ul.primary > li > ul > li a.cat_one {
background-image:url(/img/2013/unext-header-map-computers.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_two {
background-image:url(/img/2013/unext-header-map-collect.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_three {
background-image:url(/img/2013/unext-header-map-elec.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_four {
background-image:url(/img/2013/unext-header-map-fashion.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_five {
background-image:url(/img/2013/unext-header-map-tvs.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_six {
background-image:url(/img/2013/unext-header-map-homegoods.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_seven {
background-image:url(/img/2013/unext-header-map-jewelry.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_eight {
background-image:url(/img/2013/unext-header-map-travel.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_nine {
background-image:url(/img/2013/unext-header-map-watch.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_ten {
background-image:url(/img/2013/unext-header-map-everything.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_auto {
background-image:url(/img/2013/unext-header-map-auto.png);
}



.catmenubar > ul.primary > li > ul > li a.navcat:hover {
background-color:#f5f5f5;
border-radius:6px;
}
.catmenubar > ul.primary > li > ul > li a.navcat span {
display:block;
color:#999;
font-size:12px;
margin:2px 0 0 0;
}
.catmenubar > ul.primary > li > ul h3 .blue {
		float:right; 
		display:inline-block;
		background:#168ccc; 
		color:#FFF; 
		font-size:14px;
		
		height:26px;
		padding:0 10px;
		border-radius:6px;
		letter-spacing:0.25px;
}

.catmenubar > ul.primary > li > ul > li a.desktop {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.drive {
 	background-position:0px -75px;	
}
.catmenubar > ul.primary > li > ul > li a.laptop {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.monitor {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.netbook {
 	background-position:0px -285px;
}
.catmenubar > ul.primary > li > ul > li a.network {
 	background-position:0px -355px;
}
.catmenubar > ul.primary > li > ul > li a.printer {
 	background-position:0px -425px;
}
.catmenubar > ul.primary > li > ul > li a.software {
 	background-position:0px -495px;
}
.catmenubar > ul.primary > li > ul > li a.tablet {
 	background-position:0px -565px;
}
.catmenubar > ul.primary > li > ul > li a.coins {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.sportsmem {
 	background-position:0px -75px;	
}
.catmenubar > ul.primary > li > ul > li a.collect {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.camcorder {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.cellphone {
 	background-position:0px -75px;	
}
.catmenubar > ul.primary > li > ul > li a.camera {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.dvdplayer {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.gps {
 	background-position:0px -285px;
}
.catmenubar > ul.primary > li > ul > li a.headphones {
 	background-position:0px -355px;
}
.catmenubar > ul.primary > li > ul > li a.homeaudio {
 	background-position:0px -425px;
}
.catmenubar > ul.primary > li > ul > li a.security {
 	background-position:0px -495px;
}
.catmenubar > ul.primary > li > ul > li a.ipod {
 	background-position:0px -565px;
}
.catmenubar > ul.primary > li > ul > li a.speaker {
 	background-position:0px -635px;
}
.catmenubar > ul.primary > li > ul > li a.telephone {
 	background-position:0px -705px;
}
.catmenubar > ul.primary > li > ul > li a.videogame {
 	background-position:0px -775px;
}
.catmenubar > ul.primary > li > ul > li a.handbag {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.health {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.mapparel {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.mshoe {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.wapparel {
 	background-position:0px -285px;
}
.catmenubar > ul.primary > li > ul > li a.wshoe {
 	background-position:0px -355px;
}
.catmenubar > ul.primary > li > ul > li a.tvs {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.projector {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.tvacy {
 	background-position:0px -145px;
}







.catmenubar > ul.primary > li > ul > li a.homegood1 {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.homegood2 {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.homegood3 {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.homegood4 {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.homegood5 {
 	background-position:0px -285px;
}
.catmenubar > ul.primary > li > ul > li a.homegood6 {
 	background-position:0px -355px;
}
.catmenubar > ul.primary > li > ul > li a.homegood7 {
 	background-position:0px -425px;
}
.catmenubar > ul.primary > li > ul > li a.homegood8 {
 	background-position:0px -495px;
}
.catmenubar > ul.primary > li > ul > li a.homegood9 {
 	background-position:0px -565px;
}
.catmenubar > ul.primary > li > ul > li a.homegood10 {
 	background-position:0px -635px;
}
.catmenubar > ul.primary > li > ul > li a.homegood11 {
 	background-position:0px -705px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry1 {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry2 {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry3 {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry4 {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry5 {
 	background-position:0px -285px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry6 {
 	background-position:0px -355px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry7 {
 	background-position:0px -425px;
}
.catmenubar > ul.primary > li > ul > li a.travel1 {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.travel2 {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.travel3 {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.travel4 {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.watch1 {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.watch2 {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.watch3 {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.watch4 {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.everything1 {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.everything2 {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.everything3 {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.everything4 {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.everything5 {
 	background-position:0px -285px;
}
.catmenubar > ul.primary > li > ul > li a.everything6 {
 	background-position:0px -355px;
}


.catmenubar > ul.primary > li > ul > li a.autocat1 {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.autocat2 {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.autocat3 {
 	background-position:0px -145px;
}


/*Halloween only*/
.mainmenubar ul.menu li.logo_list {width:159px !important; }
.mainmenubar ul.menu li.search_list {width:300px !important; }
.mainmenubar ul.menu li.search_list .searchfield {width:228px !important; }